@media screen and (min-width: 768px) {
.spHero section.m-hero-item {
    height: 65vw;}
}

@media screen and (min-width: 1084px) {
.spHero section.m-hero-item {
    height: 43vw;}
}

@media screen and (max-width: 500px) {
.spHero .m-hero-item > div {
    height: 500px;}

.spHero .m-hero-item>div>div {
    top: calc(45%) !important;}
}